id: "SchoolNewspaper"							
title: STRINGS.CODEX.SCHOOLNEWSPAPER.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: journal_newspaper
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.SCHOOLNEWSPAPER.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.SCHOOLNEWSPAPER.SUBTITLE		
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: journal_newspaper
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.SCHOOLNEWSPAPER.BODY.CONTAINER1
          style: Body
          preferredWidth: 256 
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: journal_newspaper
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.SCHOOLNEWSPAPER.BODY.CONTAINER2
          style: Body
          preferredWidth: 256     